{
    "useTabs": false,
    "printWidth": 140,
    "tabWidth": 4,
    "singleQuote": true,
    "trailingComma": "all",
    "arrowParens": "avoid",
    "overrides": [
        {
            "files": "{apps,libs}/**/*.html",
            "options": {
                "parser": "angular"
            }
        },
        {
            "files": ["*.json"],
            "options": {
                "tabWidth": 2
            }
        }
    ]
}
